# /etc/netdata/health_alarm_notify.conf

SEND_ALERTA="YES"
ALERTA_API_KEY="{{netdata_alerta_api_key}}"
ALERTA_WEBHOOK_URL="{{netdata_alerta_api_url}}"
DEFAULT_RECIPIENT_ALERTA="{{netdata_alerta_alert_environment}}"
